/******************Event Detail Default page css Start ***************************/
.page-civicrm-event-info .crm-actionlinks-top { display:none;}
.page-civicrm-event-info #printer-friendly { display:none;}
.page-civicrm-event-info .iCal_links-section { display:none;}
.page-civicrm-event-info .crm-socialnetwork.help { display:none;}
.crm-public-footer { display:none;}
.page-civicrm-event-info .crm-container td.price_set_option-label { padding-left: 0px;}
.page-civicrm-event-info .event_date_time-section { padding-top:20px;}
.page-civicrm-event-info .event_address-section { padding-top:20px;}
.page-civicrm-event-info .event_contact-section { padding-top:20px;}
.page-civicrm-event-info .event_fees-section { padding-top:20px; padding-bottom:20px;}
.page-civicrm-event-info .crm-event-info-form-block .label label { text-transform:uppercase;}
.page-civicrm-event-info #crm-container.crm-public .crm-section { width: 100%;}
}


/******************Event Detail Default page css Start ***************************/

.events-detail-title h2 { padding-top:10px; border-bottom:1px solid #000; padding-bottom:6px; text-transform:uppercase;}
.events-detail-title h2 a { color:#22479a; text-decoration:none;}
.events-detail-title h2 a:hover { color:#142c62; text-decoration:none;}
.events-date-group {  width: 100%;  float: left;  margin-bottom: 25px;  padding: 8px 0px;  border-top: 1px dotted #ccc;  border-bottom: 1px dotted #ccc;}
.events-date-group .events_date, .events-detail-page .events-date-group .events_tags { float: left;  margin-right: 25px;}
.events-date-group .fa{ padding-right:10px;}
.events-detail-content-main { width:100%; float:left;}
.events-detail-image-left { width:30%; float:left;}
.events-detail-image-left img { width:100%; height:auto; margin-top:0px;}
.events-detail-page { float:left; width:100%; margin-bottom:50px;}


.events-detail-content-right { float: right;  width: 62%;  background-color: #eee;  padding: 20px;  border-left: 10px solid #4e4d50;}
.events-detail-content-right .right-field-list { clear: both;  padding-bottom: 6px;}
.events-detail-content-right .right-field-list label { font-weight: bold;  padding-right: 15px;  float: left;  margin-bottom: 0px;}
.events-detail-content-right .field-name-field-show-price { display:none;}
.events-detail-content-right .field-name-field-show-book-now{ display:none;}
.events-detail-content-right .field-name-field-event-date { display:none;}


.events-description-main { float:left; width:100%; margin-bottom:30px;}

.events-getdirection-main { float:left; width:100%;}
.events-get-direction { background-color: #eee;  padding: 15px;  margin-bottom: 20px;  float: left;  width: 100%;}
.events-get-direction form {  width: 100%; float:left;}
.events-get-direction .direction { width: 93%;  margin-bottom: 10px;  padding: 5px; height:30px; margin-top:6px;}
#address-map iframe { width: 100%;  height: 340px;}
.events-details-main { overflow:hidden; float:left; width:100%;}







@media only screen and (min-width:1200px) {
	.events-get-direction .direction { width: 96%; }
	
}


@media only screen and (min-width: 200px) and (max-width: 767px) {
	.events-detail-image-left { float: left; margin-bottom: 25px;  width: 100%; text-align:center;}	
	.events-detail-content-right { float: left;  width: 85%;}
	.events-get-direction { width:90%;}

}



@media only screen and (min-width: 480px) and (max-width: 767px) {
	.events-detail-image-left img { height: auto;  margin-top: 8px;  width: 70%;}
	.events-detail-content-right { float: left; width: 88%;}
	.events-get-direction { width: 93%;}

}



@media only screen and (min-width: 200px) and (max-width: 479px) {
	.events-detail-page .events-date-group .events_date, .events-detail-page .events-date-group .events_tags { float:none; margin-right:0px; margin-bottom:10px;}
	.events-detail-image-left img { height: auto;  margin-top: 8px;  width: 100%;}

}